\documentclass[12pt]{article}
\usepackage[dvips]{epsfig,graphicx,color}
\usepackage{times}
%\usepackage{jtb}
%\topmargin 0.0cm \oddsidemargin 0.2cm \textwidth 16cm \textheight 22cm \footskip 1.0cm
\topmargin -2.0cm \oddsidemargin-1cm \textwidth 18cm \textheight 25cm 
%\footskip 1.0cm
%Referenz auf Gleichungen und Abbildungen
\newcommand{\gl}[1]{Eq.\,(\ref{#1})}
\newcommand{\gln}[2]{Eqs.\,(\ref{#1}) and (\ref{#2})}
\newcommand{\ab}[1]{Figure \ref{#1}}
\newcommand{\abn}[2]{Figures \ref{#1} and \ref{#2}}
\newcommand{\ta}[1]{Table \ref{#1}}
\newcommand{\se}[1]{Section \ref{#1}}

\newcommand{\be}[1]{\begin{eqnarray}\label{#1}}
\newcommand{\ee}{\end{eqnarray}}

\newcommand{\bc}{$\beta$-cell}
\newcommand{\bcs}{$\beta$-cells}
\newcommand{\tnf}{TNF-$\alpha$}
\pagestyle{empty}
\parindent0mm
\begin{document}

\noindent
{\bf Document by Michael Meyer-Hermann \today.}

\section{Color dominance}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./color2time_jitterplot.eps}
\includegraphics[width=15cm]{./color2colordensity_dotplot.eps}
\includegraphics[width=7cm]{./color2lineage_day11.eps}
\includegraphics[width=7cm]{./color2clone_day11.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Colour dominance versus something.}\\
Upper: Time evolution of color dominance.\\
Middle: Color dominance versus stained cell fraction.\\
Lower: Color dominance versus lineage (left) and clonal (right) dominance at day 11 after tamoxifen
(color codes dominance).}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./color_lineage2time_staining_threshold0.eps}
\includegraphics[width=7cm]{./color_lineage2time_staining_threshold10.eps}
\includegraphics[width=7cm]{./color_lineage2time_staining_threshold20.eps}
\includegraphics[width=7cm]{./color_lineage2time_staining_threshold30.eps}
\includegraphics[width=7cm]{./color_lineage2time_staining_threshold50.eps}
\includegraphics[width=15cm]{./color_lineage2time_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Colour dominance versus lineage dominance over time.}\\
Color and lineage dominance in the same GC simulation are connected by a line.
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./color_clone2time_staining_threshold0.eps}
\includegraphics[width=7cm]{./color_clone2time_staining_threshold10.eps}
\includegraphics[width=7cm]{./color_clone2time_staining_threshold20.eps}
\includegraphics[width=7cm]{./color_clone2time_staining_threshold30.eps}
\includegraphics[width=7cm]{./color_clone2time_staining_threshold50.eps}
\includegraphics[width=15cm]{./color_clone2time_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Colour dominance versus clone dominance over time.}\\
Color and clone dominance in the same GC simulation are connected by a line.
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.}
\end{figure}
%



\clearpage
\section{Lineage dominance}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./lineage2color_staining_threshold0.eps}
\includegraphics[width=7cm]{./lineage2color_staining_threshold10.eps}
\includegraphics[width=7cm]{./lineage2color_staining_threshold20.eps}
\includegraphics[width=7cm]{./lineage2color_staining_threshold30.eps}
\includegraphics[width=7cm]{./lineage2color_staining_threshold50.eps}
\includegraphics[width=15cm]{./lineage2color_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Lineage versus color dominance.}\\
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.
Color codes the time after tamoxifen.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./lineage2color_staining_threshold_correlation.eps}
%\includegraphics[width=15cm]{./lineage2color_staining_threshold_corr_pvalue.eps}
\includegraphics[width=15cm]{./lineage2color_staining_threshold_correlation_pearson.eps}
%\includegraphics[width=15cm]{./lineage2color_staining_threshold_corr_pvalue_pearson.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Spearman and Pearson correlation of lineage to color dominance.}\\
%Pearson correlation coefficient and associated p-values are shown.
Color codes the imposed staining threshold.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./lineage2colordensity_staining_threshold0.eps}
\includegraphics[width=7cm]{./lineage2colordensity_staining_threshold10.eps}
\includegraphics[width=7cm]{./lineage2colordensity_staining_threshold20.eps}
\includegraphics[width=7cm]{./lineage2colordensity_staining_threshold30.eps}
\includegraphics[width=7cm]{./lineage2colordensity_staining_threshold50.eps}
\includegraphics[width=15cm]{./lineage2colordensity_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Lineage versus stained cell fraction.}\\
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.
Color codes the time after tamoxifen.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./lineage2colordensity_staining_threshold_correlation.eps}
%\includegraphics[width=15cm]{./lineage2colordensity_staining_threshold_corr_pvalue.eps}
\includegraphics[width=15cm]{./lineage2colordensity_staining_threshold_correlation_pearson.eps}
%\includegraphics[width=15cm]{./lineage2colordensity_staining_threshold_corr_pvalue_pearson.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Spearman and Pearson correlation of lineage to color density.}\\
%Pearson correlation coefficient and associated p-values are shown.
Color codes the imposed staining threshold.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold0.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold10.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold20.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold30.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold50.eps}
\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Lineage versus color dominance times stained cell fraction.}\\
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.
Color codes the time after tamoxifen.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold_day3.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold_day7.eps}
\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold_day11.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold_day15.eps}
\includegraphics[width=7cm]{./lineage2color_x_colordensity_staining_threshold_day19.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Lineage versus color dominance times stained cell fraction at particular days.}\\
Panels in reading order are at days 3, 7, 11, 15, 19 after tamoxifen.
The staining threshold was set to 0.4 and the deleted simulations are 
shown in grey.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold_correlation.eps}
%\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold_corr_pvalue.eps}
\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold_correlation_pearson.eps}
%\includegraphics[width=15cm]{./lineage2color_x_colordensity_staining_threshold_corr_pvalue_pearson.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Spearman and Pearson correlation of lineage to color dominance times stained cell fraction.}\\
%Pearson correlation coefficient and associated p-values are shown.
Color codes the imposed staining threshold.}
\end{figure}
%




% ===============================================================================================


\clearpage
\section{Clone dominance}
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./clone2color_staining_threshold0.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold10.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold20.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold30.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold50.eps}
\includegraphics[width=15cm]{./clone2color_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Clone versus color dominance.}\\
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.
Color codes the time after tamoxifen.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./clone2color_staining_threshold_day3.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold_day7.eps}
\includegraphics[width=15cm]{./clone2color_staining_threshold_day11.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold_day15.eps}
\includegraphics[width=7cm]{./clone2color_staining_threshold_day19.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Clonal versus color dominance at particular days.}\\
Panels in reading order are at days 3, 7, 11, 15, 19 after tamoxifen.
The staining threshold was set to 0.4 and the deleted simulations are 
shown in grey.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./clone2color_staining_threshold_correlation.eps}
%\includegraphics[width=15cm]{./clone2color_staining_threshold_corr_pvalue.eps}
\includegraphics[width=15cm]{./clone2color_staining_threshold_correlation_pearson.eps}
%\includegraphics[width=15cm]{./clone2color_staining_threshold_corr_pvalue_pearson.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Spearman and Pearson correlation of clone to color dominance.}\\
%Pearson correlation coefficient and associated p-values are shown.
Color codes the imposed staining threshold.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./clone2colordensity_staining_threshold0.eps}
\includegraphics[width=7cm]{./clone2colordensity_staining_threshold10.eps}
\includegraphics[width=7cm]{./clone2colordensity_staining_threshold20.eps}
\includegraphics[width=7cm]{./clone2colordensity_staining_threshold30.eps}
\includegraphics[width=7cm]{./clone2colordensity_staining_threshold50.eps}
\includegraphics[width=15cm]{./clone2colordensity_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Clone versus stained cell fraction.}\\
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.
Color codes the time after tamoxifen.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./clone2colordensity_staining_threshold_correlation.eps}
%\includegraphics[width=15cm]{./clone2colordensity_staining_threshold_corr_pvalue.eps}
\includegraphics[width=15cm]{./clone2colordensity_staining_threshold_correlation_pearson.eps}
%\includegraphics[width=15cm]{./clone2colordensity_staining_threshold_corr_pvalue_pearson.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Spearman and Pearson correlation of clone to color density.}\\
%Pearson correlation coefficient and associated p-values are shown.
Color codes the imposed staining threshold.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold0.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold10.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold20.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold30.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold50.eps}
\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold40.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Clone versus color dominance times stained cell fraction.}\\
Each panel imposes a different staining threshold:
0, 10, 20, 30, 50, 40\% in reading order.
Color codes the time after tamoxifen.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold_day3.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold_day7.eps}
\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold_day11.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold_day15.eps}
\includegraphics[width=7cm]{./clone2color_x_colordensity_staining_threshold_day19.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Clonal versus color dominance times stained cell fraction at particular days.}\\
Panels in reading order are at days 3, 7, 11, 15, 19 after tamoxifen.
The staining threshold was set to 0.4 and the deleted simulations are 
shown in grey.}
\end{figure}
%

\newpage
%
\begin{figure}[ht!]
\begin{center}
\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold_correlation.eps}
%\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold_corr_pvalue.eps}
\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold_correlation_pearson.eps}
%\includegraphics[width=15cm]{./clone2color_x_colordensity_staining_threshold_corr_pvalue_pearson.eps}
\end{center}
\vspace*{-5mm}
\caption[]{{\sf Spearman and Pearson correlation of clone to color dominance times stained cell fraction.}\\
%Pearson correlation coefficient and associated p-values are shown.
Color codes the imposed staining threshold.}
\end{figure}
%

\end{document}
